﻿    .nool {width: 90%; margin: 15px auto}
    .nool ul {
              border-style: inherit !important;
  border-color: inherit !important;
  border-width: inherit !important;
  margin: 5px 15px !important;
  padding: inherit !important;
  font-size:inherit!important;
                vertical-align:inherit!important;
                color: inherit!important;
                text-shadow: inherit!important;
                content: inherit!important;
                position: inherit!important;
                left: inherit!important;
                bottom: inherit!important;
                transform: inherit!important;
                box-sizing: inherit!important;
                list-style-type: inherit !important;
                text-indent: 0px;
              text-align: inherit!important;
  list-style-position: inherit !important;
  list-style-image: inherit !important;
}
    .nool b  {
              margin: inherit!important;
              padding:inherit!important;
              border:inherit!important;
              font-size:inherit!important;
              vertical-align:inherit!important;
              color: inherit!important;
              text-shadow: inherit!important;
              content: inherit!important;
              position: inherit!important;
              left: inherit!important;
              bottom: inherit!important;
              transform: inherit!important;
              border-top: inherit!important;
              border-left: inherit!important;
              border-right: inherit!important;
              box-sizing: inherit!important;
              text-indent: 0px;
              text-align: inherit!important;
              font-weight: bold;
             }
    .nool i, .nool em  {
              margin: inherit!important;
              padding:inherit!important;
              border:inherit!important;
              font-size:inherit!important;
              vertical-align:inherit!important;
              color: inherit!important;
              text-shadow: inherit!important;
              content: inherit!important;
              position: inherit!important;
              left: inherit!important;
              bottom: inherit!important;
              transform: inherit!important;
              border-top: inherit!important;
              border-left: inherit!important;
              border-right: inherit!important;
              box-sizing: inherit!important;
              text-indent: 0px;
              text-align: inherit!important;
              font-style: italic!important
             }
    .nool h1
             {
              margin: inherit!important;
              padding:inherit!important;
              border:inherit!important;
              vertical-align:inherit!important;
              color: inherit!important;
              text-shadow: inherit!important;
              content: inherit!important;
              position: inherit!important;
              left: inherit!important;
              bottom: inherit!important;
              transform: inherit!important;
              border-top: inherit!important;
              border-left: inherit!important;
              border-right: inherit!important;
              box-sizing: inherit!important;
              text-indent: 0px;
              text-align: inherit!important;
              font-weight: bold;
              text-align: left;
              font-size: 18px;
             }
     .nool h2
             {
              margin: inherit!important;
              padding:inherit!important;
              border:inherit!important;
              vertical-align:inherit!important;
              color: inherit!important;
              text-shadow: inherit!important;
              content: inherit!important;
              position: inherit!important;
              left: inherit!important;
              bottom: inherit!important;
              transform: inherit!important;
              border-top: inherit!important;
              border-left: inherit!important;
              border-right: inherit!important;
              box-sizing: inherit!important;
              text-indent: 0px;
              text-align: inherit!important;
              font-weight: bold;
              text-align: left;
              font-size: 14px;
             }
     .nool h3,.nool h4,.nool h5,.nool h6,.nool h3:before
             {
              margin: inherit!important;
              padding:inherit!important;
              border:inherit!important;
              font-size:inherit!important;
              vertical-align:inherit!important;
              color: inherit!important;
              text-shadow: inherit!important;
              content: inherit!important;
              position: inherit!important;
              left: inherit!important;
              bottom: inherit!important;
              transform: inherit!important;
              border-top: inherit!important;
              border-left: inherit!important;
              border-right: inherit!important;
              box-sizing: inherit!important;
              text-indent: 0px;
              text-align: inherit!important;
              font-weight: bold;
              text-align: left
             }        
    .nool a:hover  {
              text-decoration: underline
             }
    .nool div,
    .nool span,
    .nool applet,
    .nool object,
    .nool iframe,
    .nool p,
    .nool blockquote,
    .nool pre,
    .nool a,
    .nool abbr,
    .nool acronym,
    .nool address,
    .nool big,
    .nool cite,
    .nool code,
    .nool del,
    .nool dfn,
    .nool img,
    .nool ins,
    .nool kbd,
    .nool q,
    .nool s,
    .nool samp,
    .nool small,
    .nool strike,
    .nool strong,
    .nool sub,
    .nool sup,
    .nool tt,
    .nool var,
    .nool u,
    .nool center,
    .nool dl,
    .nool dt,
    .nool dd,
    .nool ol,
    .nool li,
    .nool fieldset,
    .nool form,
    .nool label,
    .nool legend,
    .nool table,
    .nool caption,
    .nool tbody,
    .nool tfoot,
    .nool thead,
    .nool tr,
    .nool th,
    .nool td,
    .nool article,
    .nool aside,
    .nool canvas,
    .nool details,
    .nool embed,
    .nool figure,
    .nool figcaption,
    .nool footer,
    .nool header,
    .nool hgroup,
    .nool menu,
    .nool nav,
    .nool output,
    .nool ruby,
    .nool section,
    .nool summary,
    .nool time,
    .nool mark,
    .nool audio,
    .nool video
    {  margin:inherit!important;
       padding:inherit!important;
       border:inherit!important;
       font-size:inherit!important;
       font:inherit!important;
       vertical-align:inherit!important;
       color: inherit!important;
       margin: inherit!important;
       text-shadow: inherit!important;
       content: inherit!important;
       position: inherit!important;
       left: inherit!important;
       bottom: inherit!important;
       transform: inherit!important;
       border-top: inherit!important;
       border-left: inherit!important;
       border-right: inherit!important;
       box-sizing: inherit!important;
       text-indent: 0px;
       text-align: inherit!important;
     }
    
    .nool article,
    .nool aside,
    .nool details,
    .nool figcaption,
    .nool figure,
    .nool footer,
    .nool header,
    .nool hgroup,
    .nool menu,
    .nool nav,
    .nool section
    {display:inherit!important;}
    
    .nool body{inherit!important;}
    .nool ol,.nool ul{inherit!important;}
    .nool blockquote,q{inherit!important;}
    .nool blockquote:before,.nool blockquote:after,.nool q:before,.nool q:after{content:inherit!important;;content:inherit!important;}
    .nool table{border-collapse:inherit!important;;border-spacing:inherit!important;}
